/*!------------------------------------*\
   [ϊy[WκpΗΑCSS
\*!------------------------------------*/
.faq-q {
  display: flex;
  align-items: center;
  border: 1px #ccc solid;
  background: #fcfcfc;
  font-family: 'Cormorant', serif;
  font-weight: bold;
  margin: 0 0 20px;
  line-height: 1.6;
}

.q-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 12px;
  font-weight: 400;
  background: #000;
  color: #fff;
  margin-right: 10px;
  font-family: 'Cormorant', serif;
  white-space: nowrap;
}


/*more^O*/
.custom-read-more{
    display: inline-block;
    padding: 8px 20px;
    background: #000; /* {^ΜwiF */
    color: #ffffff; /* eLXgΜF */
    text-decoration: none;
font-family: 'Cormorant', serif;
font-weight: 400;
font-size:14px;
margin:30px 0 20px;
}
.custom-read-more2{
    display: inline-block;
    padding: 8px 20px !important;
    background: #000; /* {^ΜwiF */
    color: #ffffff; /* eLXgΜF */
    text-decoration: none;
font-family: 'Cormorant', serif;
font-weight: 400;
font-size:14px;
margin:30px 0 20px !important;
}

.custom-read-more a:hover {
color:#333;
}
.faq-a{
margin:0 0 30px;
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "qMmpS ProN W3", Hiragino Kaku Gothic ProN, Arial, "CI", Meiryo, sans-serif;
font-size:14px;
line-height:22px;
}


/*ep*/
.komidashi{
background:#fbfbfb;
display:inline-block;
padding:10px 50px;
font-weight:bold;
text-align:center;
border:1px #ccc solid;
margin:0 0 20px;
}

.faq-photo2-2{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin:0 0 50px;
}
.faq-photo2-2 li{
 width:49%;
margin:0 0 10px;
list-style:none;
}
.faq-photo2-2 li img{
width:100%;
height:auto;
}
.faq-photo2-2 li strong{
display:block;
font-size:13px;
font-weight:normal;
}

.faq-photo3-3,.faq-photo3-2{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin:0 0 50px;
}
.faq-photo3-3 li,.faq-photo3-2 li{
 width:32%;
margin:0 0 10px;
list-style:none;
}
.faq-photo3-3 li img,.faq-photo3-2 li img{
width:100%;
height:auto;
}
.faq-photo3-3 li strong,.faq-photo3-2 li strong{
display:block;
font-size:13px;
font-weight:normal;
}
.faq-photo3-3::after,.faq-photo3-2::after{
  content:"";
  display: block;
  width:32%;
}
.faq-a table{
border:1px #ccc solid;
margin:0 0 30px;
}
.faq-a table th{
background:#fbfbfb;
text-align:center:
font-weight:bold;
border-right:1px #ccc solid;
border-bottom:1px #ccc solid;
padding:6px;
font-size:14px;
}
.faq-a table td{
border-right:1px #ccc dotted;
border-bottom:1px #ccc dotted;
padding:6px 10px;
font-size:14px;
}
.faq-photo4-2{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin:0 0 50px;
}
.faq-photo4-2 li{
 width:23%;
margin:0 0 10px;
list-style:none;
}
.faq-photo4-2 li img{
width:100%;
height:auto;
}
.faq-photo4-2 li strong{
display:block;
font-size:13px;
font-weight:normal;
}

.faq-photo4-2::before{
  content:"";
  display: block;
  width:23%;
  order:1;
}
.faq-photo4-2::after{
  content:"";
  display: block;
  width:23%;
}
.faq-support{
overflow:hidden;
}
.faq-suppImg {
display:block;
float:right;
width:500px;
}
.faq-suppA{
display:block;
float:left;
width:450px;
}
.faq-suppA p{
margin:0 0 20px;
}
.faq-foot-txt{
font-family: 'Cormorant', serif;
font-weight: bold;
margin:0 0 20px;
font-size:22px;
}
.faq-info{
background:#262525;
color:#fff;
padding:30px 0 25px;
text-align:center;
margin:80px 0 0;
font-family: "ΰΎ©", YuMincho, "qMmΎ© ProN W3", "Hiragino Mincho ProN", "HGΎ©E", "lr oΎ©", "lr Ύ©", serif;
}
.faq-info2{
background:#fff;
color:#333;
padding:30px 0 25px;
text-align:center;
margin:0px 0 0;
font-family: "ΰΎ©", YuMincho, "qMmΎ© ProN W3", "Hiragino Mincho ProN", "HGΎ©E", "lr oΎ©", "lr Ύ©", serif;
border:1px #333 solid;
}
.faq-infoA{
text-align:center;
font-size:26px;
display:block;
}
.faq-infoB{
text-align:center;
font-size:16px;
display:block;
}
.faq-tel{
display: flex;
flex-wrap: nowrap;
justify-content: center;
align-items: center;
margin:5px 0 0;
}
.faq-tel li{
letter-spacing:2px;
}
.faq-tel li:first-child{
text-align:right;
font-size:48px;
padding-right:5px;
}
.faq-tel li:last-child{
text-align:left;
font-size:12px;
padding-left:5px;
}
.faq-shopA{
overflow:hidden;
padding:0 0 20px;
margin:0 0 20px;
border-bottom:1px #ccc dotted;
}
.faq-shop-img{
float:left;
width:330px;
}
.faq-shop-img img{
width:100%;
height:auto;
}
.faq-shop-con{
float:right;
width:620px;
}

.cate-shopImg .faq-shop-img{
width:280px !important;
}
.cate-shopImg .cate-shop-img img{
width:100%;
height:auto;
}
.cate-shopImg .faq-shop-con{
width:500px !important;
}

.faq-shop-tit{
background:#262525;
font-family: "ΰΎ©", YuMincho, "qMmΎ© ProN W3", "Hiragino Mincho ProN", "HGΎ©E", "lr oΎ©", "lr Ύ©", serif;
font-weight:bold;
display:block;
text-align:center;
color:#fff;
padding:10px 0;
margin:0 0 20px;
}
.faq-shop-con ul li{
padding:9px 0;
border-bottom:1px #bbb dotted;
font-size:14px;
}
.faq-shop-con ul li span{
display:inline-block;
width:100px;
}
.nouki_picBox{
margin:20px 0 80px;
}
.noukizu{
display:block;
margin:10px 0;
}
.chui{
font-size:12px;
margin:10px 10px 30px;
}




@media screen and (max-width:679px) {

.faq-bar{
border-bottom:1px #ccc dotted;
padding:40px 0 0;
margin:0 0 40px;
}
.h2.cormorant.sizeSP{
font-size:24px !important;
}
.faq-q {
  display: flex;
  align-items: center;
  border: 1px #ccc solid;
  background: #fcfcfc;
  font-family: 'Cormorant', serif;
  font-weight: bold;
  margin: 0 0 20px;
  font-size: 14px;
  line-height: 17px;
}

.q-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 12px;
  font-weight: 400;
  background: #000;
  color: #fff;
  margin-right: 10px;
  font-family: 'Cormorant', serif;
  white-space: nowrap;
}
.q-txt{
padding:4px 5px 4px 0;
}
.faq-a{
margin:0 0 30px;
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "qMmpS ProN W3", Hiragino Kaku Gothic ProN, Arial, "CI", Meiryo, sans-serif;
font-size:14px;
line-height:24px;
}
.faq-photo2-2{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin:0 0 30px;
}
.faq-photo2-2 li{
 width:100%;
margin:0 0 10px;
list-style:none;
}
.faq-photo2-2 li img{
width:100%;
height:auto;
}
.faq-photo2-2 li strong{
display:block;
font-size:13px;
font-weight:normal;
}

.faq-photo3-3,.faq-photo3-2{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin:0 0 50px;
}
.faq-photo3-3 li,.faq-photo3-2 li{
 width:32%;
margin:0 0 10px;
list-style:none;
}
.faq-photo3-3 li img,.faq-photo3-2 li img{
width:100%;
height:auto;
}
.faq-photo3-3 li strong,.faq-photo3-2 li strong{
display:block;
font-size:13px;
font-weight:normal;
}
.faq-photo3-3::after,.faq-photo3-2::after{
  content:"";
  display: block;
  width:32%;
}
.faq-a table{
border:1px #ccc solid;
margin:0 0 30px;
}
.faq-a table th{
background:#fbfbfb;
text-align:center:
font-weight:bold;
border-right:1px #ccc solid;
border-bottom:1px #ccc solid;
padding:6px;
font-size:14px;
}
.faq-a table td{
border-right:1px #ccc dotted;
border-bottom:1px #ccc dotted;
padding:6px 10px;
font-size:14px;
}
.faq-photo4-2{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin:0 0 50px;
}
.faq-photo4-2 li{
 width:49%;
margin:0 0 10px;
list-style:none;
}
.faq-photo4-2 li img{
width:100%;
height:auto;
}
.faq-photo4-2 li strong{
display:block;
font-size:13px;
font-weight:normal;
}


.faq-support{
overflow:hidden;
}
.faq-suppImg {
display:block;
float:right;
width:500px;
}
.faq-suppA{
display:block;
float:left;
width:450px;
}
.faq-suppA p{
margin:20px 0 20px;
}
.faq-foot-txt{
font-family: 'Cormorant', serif;
font-weight: bold;
margin:0 0 20px;
font-size:22px;
}
.faq-info{
background:#262525;
color:#fff;
padding:10px;
text-align:center;
margin:80px 0 0;
font-family: "ΰΎ©", YuMincho, "qMmΎ© ProN W3", "Hiragino Mincho ProN", "HGΎ©E", "lr oΎ©", "lr Ύ©", serif;
}
.faq-info2{
background:#fff;
color:#333;
padding:10px;
text-align:center;
margin:0px 0 0;
font-family: "ΰΎ©", YuMincho, "qMmΎ© ProN W3", "Hiragino Mincho ProN", "HGΎ©E", "lr oΎ©", "lr Ύ©", serif;
border:1px #333 solid;
}
.faq-infoA{
text-align:center;
font-size:26px;
display:block;
}
.faq-infoB{
text-align:center;
font-size:16px;
display:block;
}
.faq-tel{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
padding:10px;
margin:5px;
}
.faq-tel li{
}
.faq-tel li:first-child{
font-size:28px;
padding-right:5px;
}
.faq-tel li:last-child{
font-size:12px;
padding-left:5px;
}
.faq-shopA{
overflow:hidden;
padding:0 0 20px;
margin:0 0 20px;
border-bottom:1px #ccc dotted;
}
.faq-shop-img{
}
.faq-shop-img img{
width:100%;
height:auto;
}
.nouki_picBox{
margin:15px 0 30px;
}
.noukizu{
display:block;
margin:10px 0;
}
.chui{
font-size:12px;
margin:10px 10px 30px;
}
.chui li{
  padding-left: 1em;
  text-indent: -1em;
}
}